## medium_date

### Verwendung

Sie lassen sich das Datum und die Uhrzeit anzeigen, an dem die aktuelle Definitionsdatei für Sicherungsvorlagen letztmalig geändert wurde.

Siehe auch:

Konzepte des Datenbanksystems, Protokolldateien, Sicherungsvorlagen und Datenträger

### Voraussetzungen

Sie haben die Serverberechtigung Backup oder DBInfoRead.

### Syntax

medium_date

### Antwort

OK

<yyyymmdd><HHMMSS>

<yyyymmdd><HHMMSS> | letztes Änderungsdatum der Definitionsdatei für die Sicherungsvorlagen Zeitformat: Jahr Monat Tag Stunden Minuten Sekunden

Im Fehlerfall siehe Antwortformat.

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Anzeigen des letzten Änderungsdatums der Definitionsdatei für Sicherungsvorlagen:

>dbmcli -u OLEG,MONDAY -d DEMODB medium_date

OK

20041210160344